Bug 97854 - Unable to create a New Account
Unable to create a New Account
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2003-06-23 06:36 EDT by Motoyuki Takeda
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-24 20:14:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Motoyuki Takeda 2003-06-23 06:36:30 EDT
Description of problem:
When I am creating a New Account for Red Hat, the server indicates the 
following error:

Error Class Code:3
Error Class Info:This username is already taken.

From the error message, I understand the username I am trying to use 
has "already taken."  However, I do not intend to change my username nor my 
password: my password should be different from that of those who are using the 
username, so the server should recognize it.

Are there any ways to proceed to create a New Account for Red Hat without 
changing the identical username (and the password)?

Otherwise, I cannnot register in Red Hat and cannot up2date (a printer driver).

Thank you.

Version-Release number of selected component (if applicable):9

How reproducible:

I click the OK button of the error message again and again to eliminate it, 
but it appears whenever I do so.

Steps to Reproduce:
1.Click the OK button of the error message again and again.
Actual results:
The error message won't disappear.

Expected results:
Be able to proceed to create a New Account for Red Hat without changing my 
username and password.

Additional info:
The registration was required while I tried to up2date for a new printer 
driver at the terminal window.  The registration windows pop-uped are written 
in Japanese but the error message is shown in English.
Comment 1 Adrian Likins 2003-06-24 20:14:50 EDT
Usernames have to be unique. 

Note You need to log in before you can comment on or make changes to this bug.